python-prelude-3.1.0-2.mga6.x86_64.rpm


Advertisement

Description

python-prelude - Python 2 bindings for prelude

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name python-prelude
Package version 3.1.0
Package release 2.mga6
Package architecture x86_64
Package type rpm
Installed size 370.04 KB
Download size 97.30 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Provides python 2 bindings for prelude.

Alternatives

Package Version Architecture Repository
python-prelude-3.1.0-2.mga6.i586.rpm 3.1.0 i586 Mageia Core
python-prelude - - -

Requires

Name Value
lib64prelude23 == 3.1.0-2.mga6
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.22)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libprelude.so.23()(64bit) -
libpreludecpp.so.8()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
python(abi) == 2.7

Provides

Name Value
python-prelude == 3.1.0-2.mga6
python-prelude(x86-64) == 3.1.0-2.mga6
pythonegg(2)(prelude) == 3.1.0

Download

Type URL
Binary Package python-prelude-3.1.0-2.mga6.x86_64.rpm
Source Package libprelude-3.1.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-prelude rpm package:
    # urpmi python-prelude

Files

Path
/usr/lib64/python2.7/site-packages/_prelude.so
/usr/lib64/python2.7/site-packages/prelude-3.1.0-py2.7.egg-info
/usr/lib64/python2.7/site-packages/prelude.py
/usr/lib64/python2.7/site-packages/prelude.pyc
/usr/lib64/python2.7/site-packages/prelude.pyo

Changelog

2016-10-16 - wally <wally> 3.1.0-2.mga6
+ Revision: 1061116
- add patch to fix underlinking
2016-10-15 - daviddavid <daviddavid> 3.1.0-1.mga6
+ Revision: 1060909
- new version: 3.1.0 (mga#19451)
- enable lua support
- disable unwanted static libraries
- update BRs list
2016-06-18 - pterjan <pterjan> 1.2.6-5.mga6
+ Revision: 1022153
- Rebuild for perl 5.22.2
2016-01-11 - luigiwalser <luigiwalser> 1.2.6-4.mga6
+ Revision: 921820
- rebuild for gnutls
+ philippem <philippem>
- remove twice added with-swig
2015-12-05 - philippem <philippem> 1.2.6-3.mga6
+ Revision: 908402
- build with our patched swig, provide ruby bindings files
+ pterjan <pterjan>
- Force regeneration of swig binding
+ tv <tv>
- rebuild for python 3.5
+ spuhler <spuhler>
- rebuild with python-3.5
2015-09-10 - fwang <fwang> 1.2.6-1.mga6
+ Revision: 875506
- update file list
- add python3 sub package
- update file list
- update libmajor and enable ruby
- 1.2.6
- rebuild for new libgcrypt
2015-06-27 - tv <tv> 1.0.1-18.mga6
+ Revision: 846149
- rebuild with soname-ified perl
2015-06-24 - sander85 <sander85> 1.0.1-17.mga6
+ Revision: 841776
- Rebuild for perl 5.22
2014-10-15 - umeabot <umeabot> 1.0.1-16.mga5
+ Revision: 744205
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1.0.1-15.mga5
+ Revision: 726835
- rebuild for missing pythoneggs deps

See Also

Package Description
python-preludedb-3.1.0-1.mga6.x86_64.rpm Python 2 bindings for PreludeDB
python-pretend-1.0.8-3.mga6.noarch.rpm A library for stubbing in Python
python-prettytable-0.7.2-7.mga6.noarch.rpm Python library for displaying data in ASCII table format
python-progressbar-2.3-10.mga6.noarch.rpm Progress bar module for Python
python-prompt_toolkit-1.0.3-1.mga6.noarch.rpm Library for building powerful interactive command lines in Python
python-protobuf-2.6.1-3.mga6.x86_64.rpm Python bindings for Google Protocol Buffers
python-protorpc-0.11.1-3.mga6.noarch.rpm ProtoRPC
python-psshlib-2.3.1-10.mga6.noarch.rpm Parallel SSH library for Python
python-psutil-4.1.0-1.mga6.x86_64.rpm Module providing an interface for retrieving information on all running processes
python-psycogreen-1.0-1.mga6.noarch.rpm Psycopg2 integration with co-routine libraries
python-psycopg-1.1.21-20.mga6.x86_64.rpm PostgreSQL database adapter for Python
python-psycopg2-2.6.1-3.mga6.x86_64.rpm PostgreSQL database adapter for Python
python-psycopg2-doc-2.6.1-3.mga6.noarch.rpm Documentation for psycopg python PostgreSQL database adapter
python-ptyprocess-0.5.1-1.mga6.noarch.rpm Run a subprocess in a pseudo terminal
python-pulse2-common-3.6.0-3.mga6.x86_64.rpm Pulse 2 common files
Advertisement
Advertisement